<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "sessionid" => 'STARTER-NOTREAL' ,
    'username' => 'username@username',
    "verify_link" => 'jsjsjsjsjsjsjsjsjsjsjsjs',
    "password" => 'WHATPASS',
    "login_mode" => "WEB",
    'action'=>WRENCHBOARD_COMPLETE_MOBILEUSER
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'completesignuplink');

?>